Subject: 4D-plots

From: [email-masked]
Date: Wed, 03 Jan 1996 15:31:41 -0600 (CST)

Hi! I'm looking for a software that will do 4D plots. I have 4 variables
X,Y and Z and a scalar value N, associated with each of the X,Y, and Z.
 
So, the data is of the nature N = f(X,Y,Z)
 
I'd like to plot the X, Y, and Z values and associated with it, a
scalar value.
 
I did try looking at Plotmtv and Gnuplot, but with limited success.
They are very good for plotting 3D-plots.
 
I did try Matlab also, but I haven't been able to figure it out with ease.
I'm still trying to figure it out....
 
I have access to Systat and intend taking a look at it.
 
I was wondering if anyone might know how to generate such plots(4D), or
help me out with the Matlab or Systat.
 
Thanking you in advance,
Wishing you all a very Happy New Year!
 
-Chaya Duraiswami